<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>879329862538-uprdjhhghlh9qrqn13fqqo421ca7cdjg.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.879329862538-uprdjhhghlh9qrqn13fqqo421ca7cdjg</string>
	<key>API_KEY</key>
	<string>AIzaSyBBpCEM8EgTBGL9-ZxQ4H_7wTgcxZT5ECM</string>
	<key>GCM_SENDER_ID</key>
	<string>879329862538</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.adminTaxiApp.RunnerTests</string>
	<key>PROJECT_ID</key>
	<string>administration-taxi-app</string>
	<key>STORAGE_BUCKET</key>
	<string>administration-taxi-app.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:879329862538:ios:54c1be3841ef441d8e5e73</string>
</dict>
</plist>